
Figure - Bug #117907
【IOVDEV-27678】-【IOV测试】【VC1】【内部】【0094】【台架】【EE环境】【副屏】【第三方应用
】QQ-动态-小游戏加载UI不兼容
2023-05-12 16:31 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-12

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0094.C103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】：

1、网络正常

2、副屏上电

【操作步骤】

1、打开并登录QQ，点击动态-小游戏

2、点击任一游戏进行游玩

【实际结果】

1、打开斗地主游戏加载UI过小，不兼容

2、同步使用平板验证发现，在打开的过程中，会先强制竖屏再切换横屏

【期待结果】

1、游戏加载UI正常显示

【备注】：

中控屏版本：03.02.0078.C101

副屏版本：01.00.0094.C103

QQ版本：8.9.53

History

#1 - 2023-05-12 16:32 - CDTS_TEST 王成

- Description updated

#2 - 2023-05-12 18:36 - CDTS_TEST 王成

- Category set to CD-APP

#3 - 2023-05-12 20:34 - CD APP-王营

- Status changed from New to NEED_INFO
- Assignee changed from CD APP-王营 to CDTS_TEST 王成

【当前状态】

1.此问题现象为QQ竖屏显示，显示区域固定，启动游戏画面显示宽度使用了QQ画面显示的宽度。

【下一步】

1.请TPM和客户确认此类应用的显示方式，针对之前咸鱼应用显示不全的情况进行了强制横屏显示，请确认QQ是否可以按照此方案显示，如果需要按照

此方案处理，请FW将QQ包名添加到横屏应用列表内。

#4 - 2023-05-17 14:55 - CDTS_TEST 王成

1、横屏的游戏，QQ游戏中心会有重启进横屏的提示，点击之后显示正常。

2、竖屏游戏可以正常显示，

综上所述，此显示问题为第三方APK问题

#5 - 2023-05-17 14:55 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

#6 - 2023-05-17 14:55 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#7 - 2023-05-17 14:56 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED
